Subject: Re: old concrete problems

From: Dennis Shinn <[email-masked]>
Date: Wed, 6 Sep 1995 23:27:24 -0700

On 3 Sep 1995, Kcera2 wrote:

> I need advice on what to do with an old concrete patio(7x18).

If the patio is a heavily buckled as you describe, it's doubtful that 
there's any reinforcing in it. In which case removal isn't all that 
difficult. You can rent equipment to break it up into manageable chunks 
quite easily. Be sure to wear eye protection if you do it yourself.

What to do with the space once it's gone is another question.

Dennis Shinn / [email-masked]
SAUG-BBS [206] 644-7115 
The Professional CAD & Graphics Network PCGNet 9:517/215